<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_webshop_kc.php');


switch ($act)
{
	case 'shop_taphoa_kc': 
		$file_shop = 'config/shop_taphoa_kc.txt';
		$tilte = "Cửa hàng Tạp Hóa KC";
		break;
	case 'shop_event_kc': 
		$file_shop = 'config/shop_event_kc.txt';
		$tilte = "Cửa hàng Vé Event KC";
		break;
	case 'shop_kiem_kc': 
		$file_shop = 'config/shop_kiem_kc.txt';
		$tilte = "Cửa hàng Kiếm KC";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 0;
		break;
	case 'shop_gay_kc': 
		$file_shop = 'config/shop_gay_kc.txt';
		$tilte = "Cửa hàng Gậy KC";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 1;
		break;
	case 'shop_cung_kc': 
		$file_shop = 'config/shop_cung_kc.txt';
		$tilte = "Cửa hàng Cung KC";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 2;
		break;
	case 'shop_vukhikhac_kc': 
		$file_shop = 'config/shop_vukhikhac_kc.txt';
		$tilte = "Cửa hàng Vũ Khí Khác KC";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 3;
		break;
	case 'shop_khien_kc': 
		$file_shop = 'config/shop_khien_kc.txt';
		$tilte = "Cửa hàng Khiên KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 4;
		break;
	case 'shop_mu_kc': 
		$file_shop = 'config/shop_mu_kc.txt';
		$tilte = "Cửa hàng Mũ KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 5;
		break;
	case 'shop_ao_kc': 
		$file_shop = 'config/shop_ao_kc.txt';
		$tilte = "Cửa hàng Áo KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 6;
		break;
	case 'shop_quan_kc': 
		$file_shop = 'config/shop_quan_kc.txt';
		$tilte = "Cửa hàng Quần KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 7;
		break;
	case 'shop_tay_kc': 
		$file_shop = 'config/shop_tay_kc.txt';
		$tilte = "Cửa hàng Tay KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 8;
		break;
	case 'shop_chan_kc': 
		$file_shop = 'config/shop_chan_kc.txt';
		$tilte = "Cửa hàng Chân KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 9;
		break;
	case 'shop_canh_kc': 
		$file_shop = 'config/shop_canh_kc.txt';
		$tilte = "Cửa hàng Cánh KC";
		$sexc = array(
			"Opt1"	=> '',
			"Opt2"	=> '<FONT>Gia Tăng Tốc độ tấn công +5</font>',
			"Opt3"	=> '<FONT>Tăng MP tối đa + 50</font>',
			"Opt4"	=> '<FONT>Khả năng loại bỏ phòng thủ đối phương +3%</font>',
			"Opt5"	=> '<FONT>Tăng MP + 50</font>',
			"Opt6"	=> '<FONT>Tăng HP + 50</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 10;
		break;
	case 'shop_ring_kc': 
		$file_shop = 'config/shop_ring_kc.txt';
		$tilte = "Cửa hàng Ring KC";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 11;
		break;
	case 'shop_pendant_kc': 
		$file_shop = 'config/shop_pendant_kc.txt';
		$tilte = "Cửa hàng Pendant KC";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 12;
		break;
	case 'shop_canh3_kc': 
		$file_shop = 'config/shop_canh3_kc.txt';
		$tilte = "Cửa hàng Cánh Cấp 3 KC";
		$sexc = array(
			"Opt1"	=> '',
			"Opt2"	=> '',
			"Opt3"	=> '<FONT>5% khả năng phục hồi hoàn toàn MP</font>',
			"Opt4"	=> '<Font>5% khả năng phục hồi hoàn toàn HP</font>',
			"Opt5"	=> '<FONT>5% phản đòn khi cận chiến</font>',
			"Opt6"	=> '<FONT>5% cơ hội loại bỏ sức phòng thủ</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 13;
		break;
	default: $file_shop = ''; break;
}

	$item_read = shop_load_new($file_shop);
	$slg_item = count($item_read);

	$page_template = "templates/webshopkc/shop_item_kc.tpl";
?>